Patch by Yixiang Li

BUG=chrome-os-partner:37505

According to FCC rule, the upper limit for UNII-1 band
is updated to 30dBm from 17dBm for AP.

--- wireless-regdb-2015.03.13.org/db.txt
+++ wireless-regdb-2015.03.13/db.txt
@@ -1132,7 +1132,7 @@
 country US: DFS-FCC
 	(2402 - 2472 @ 40), (30)
-	(5170 - 5250 @ 80), (17), AUTO-BW
+	(5170 - 5250 @ 80), (30), AUTO-BW
 	(5250 - 5330 @ 80), (23), DFS, AUTO-BW
 	(5490 - 5730 @ 160), (23), DFS
 	(5735 - 5835 @ 80), (30)
